@charset "utf-8"; /* CSS Document for IE */



/* Text
********************************************************************************/
/*基本文字サイズ 16pxにて換算*/
html.ie,
.ie textarea {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

/*
.ie body {
	background-color:#66ff33;
}
*/

.ie .splrg {
	font-size:163%; /*26px相当*/
	line-height:32px;
}
.ie .splrg.oneline {
	line-height:26px;
}

.ie .exlrg {
	font-size:113%; /*18px相当*/
	line-height:28px;
}
.ie .exlrg.oneline {
	line-height:18px;
}

.ie .lrg {
	font-size:100%; /*16px相当*/
	line-height:24px;
}
.ie .lrg.oneline {
	line-height:18px;
}

.ie .reg {
	font-size:88%; /*14px相当*/
	line-height:24px;
}
.ie .reg.oneline {
	line-height:14px;
}
.ie .sideBar .reg {
	line-height:22px;
}

.ie .sml {
	font-size:75%; /*12px相当*/
	line-height:20px;
	letter-spacing:0em;
}
.ie .sml.oneline {
	line-height:12px;
}


.ie sup, 
.ie sub { 
	font-size:0.8em;
}


/*******************/
.ie .ind-kome {
	padding-left:1.4em !important;
	text-indent:-1em;
	overflow:auto;
}
.ie .ind-kome-num1 {
	padding-left:1.9em !important;
	text-indent:-1.5em;
}
.ie .ind-kome-num2 {
	padding-left:2.7em !important;
	text-indent:-2.7em;
}